@media (max-width: 767px) {
	.slider-box h1 {
		font-size:24px;
		line-height:30px;
	}
	.slider-image {
		max-width:180px;
	}
	.scrollable-text {
    	height: 250px;
    	overflow-y: scroll;
    	-webkit-overflow-scrolling: touch;
    	resize: both;
	}
}
@media (max-width: 479px) {
	.slider-box h1 {
		margin-top:15px;
		font-size:24px;
		line-height:30px;
	}
	.footer-social {
    	float: none;
   		text-align: center;
	}
	.footer-address {
		text-align:center;
	}
	#designed {
		position:relative;
		text-align:center;
		margin-top:15px;
	}
	#social {
		margin-top:15px;
	}
}